@charset "UTF-8";
/* CSS Document */

/*styles*/


/*wrapper*/

#wrapper {
	margin-left: auto;
	width: 1000px;
	height: auto;
	margin-right: auto;
	position: relative;
	margin-top: 60px;
}

/*wrapper*/

body {
	background-image: url(images/smooth_wall.png);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}#linetop {
	background-color: #CC0000;
	height: 5px;
	margin-top: -40px;
	}#linetop2 {
	background-color: #CC0000;
	height: 5px;
	margin-top: 0px;
}
#art {
	height: auto;
	margin-top: 30px;
}
#artshop {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	height: 400px;
}
	#headershop {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	height: auto;
}
#footer1 {
}
#buttonbar {
	margin-left: auto
.;
	margin: 30px auto;
	padding: 30px;
}

#slider {
	position: absolute;
	width: 931px;
	height: 142px;
	z-index: 1;
	left: -23px;
	top: -1px;
}

/* navegation bar */


.button {
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: none;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: 9%;
  /* auto */
  text-align: center;
  b9121b
}
.button.red {
  background: none repeat scroll 0 0 #E0645C;
  color: #FFFFFF;
}
.button.red:hover {
  background: none repeat scroll 0 0 #999999;
  color: #FFFFFF;
}
.button.dark {
  background: none repeat scroll 0 0 #444444;
  color: #FFFFFF;
}

 /* change the color of the button */
.button.dark:hover {
  background: none repeat scroll 0 0 #CC0000;
  color: #FFFFFF;
  /* change the color of the button */
}
.button.light {
  background: none repeat scroll 0 0 #999999;
  color: #FFFFFF;
}
.button.light:hover {
  background: none repeat scroll 0 0 #444444;
  color: #FFFFFF;
}
.button.green {
  background: none repeat scroll 0 0 #46b98a;
  color: #FFFFFF;
}
.button.green:hover {
  background: none repeat scroll 0 0 #fff004;
  color: #FFFFFF;
}
.button.blue {
  background: none repeat scroll 0 0 #fff004;
  color: #FFFFFF;
}
.button.blue:hover {
  background: none repeat scroll 0 0 #444444;
  color: #FFFFFF;
}
#shops {
	height: auto;
	padding-bottom: 20px;
	padding-top: 30px;
	margin-left: 30px;
}


#home {
	position: absolute;
	width: 43px;
	height: 41px;
	z-index: 1;
	left: 2px;
	top: -49px;
}
#footerline {
	background-color: #d6d6d6;
	height: 5px;
	margin-top: 200px;
}
#footersocial {
	margin-top: 20px;
}
#biobody {
	background-image: url(images/linedpaper.png);
	height: auto;
	box-shadow: 1px 2px 10px 0.2px #CCC;
}
#pictureelo {
	margin-left: 120px;
	padding-top: 40px;
}

/*-- Goolge font starts --*/

		.font1 {
	font: 22px/1.3 'Coming Soon', cursive;
	
}
#bodyelo {
	margin-left: 120px;
	height: auto;
	margin-right: 80px;
}

#contactform {
	width: 560px;
	margin: 100px auto;
	padding: 51px 0 0 0;
	position: relative;
	background-image: url(images/lines.png);
	height: auto;
	}
	#contactform:before {
	content: "";
	width: 19px;
	height: 365px;
	position: absolute;
	left: -19px;
	top: 0;
	;
	background-image: url(images/shadow.png);
}



/*-- contact form starts --*/


body, div, h1, form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
}

body {
	
	font-family: Helvetica, Sans-Serif; color:#525c73;
	text-transform: normal;
	
}


#container {
	width: 560px;
	margin: 100px auto;
	padding: 51px 0 0 0;
	position: relative;
	background-image: url(images/lines.png);
	height: auto;
}
	#container:before {
	content: "";
	width: 19px;
	height: 365px;
	position: absolute;
	left: -19px;
	top: 0;
	background-image: url(images/shadow.png);
	}

h1 {
	font-size: 20px;
	text-align: center; letter-spacing: 5px;
	margin: 0 0 44px 0;
	text-transform: normal;
}

label {
	width: 150px; display: block;
	text-align: right; float: left;
	font-size: 18px; letter-spacing: 3px;
	margin: 0 10px 40px 0; clear: left;
}

input {
	width: 300px;
	height: 40px;
	float: left;
	margin: -14px 0 0 0;
	font-family: 'Shadows Into Light', cursive;
	font-size: 24px;
	color: #18326d;
	letter-spacing: 3px;
	background-image: url(images/dots.png);
}

textarea {
	width: 300px;
	height: 200px;
	float: left;
	margin: -14px 0 40px 0;
	font-family: 'Shadows Into Light', cursive;
	font-size: 24px;
	color: #18326d;
	letter-spacing: 3px;
	background-image: url(images/dots.png);
}

input#send {
	width: 202px;
	height: 84px;
	float: right;
	margin: 0 70px 36px 0;
	padding: 0 0 0 77px;
	font: bold 30px Helvetica, Sans-Serif;
	text-transform: uppercase;
	color: #525c73;
	cursor: pointer;
	background-image: url(images/post-mark.png);	
	
}
	
#wallimages {
	margin-top: 60px;
}
#booksbody {
	height: auto;
	margin-left: 100px;
}
#bookstext {
	margin-left: 80px;
	margin-right: 80px;
	margin-top: 30px;
}


/*-- light box starts --*/

	#gradient-bg {; }
			#slideshow-holder	{
	position: absolute;
	position: relative;
	background-image: url(SwGradientLightbox/SwGradientLightbox/images/ajax-loader.gif);
	background-repeat: no-repeat;
	
}
			#gradient-bg { position:absolute; }
			#slideshow-holder	{
	position: absolute;
	position: relative;
	background-image: url(SwGradientLightbox/SwGradientLightbox/images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
			#progress			{ position:absolute; top:0; left:0; text-align:center; color:#999; }
			
			#grad-bottom-left {
				position:absolute;
				background:#eee;
				background:-webkit-gradient( linear, left bottom, right top, color-stop(0.25, rgb(170,170,170)), color-stop(0.4, rgb(255,255,255)) );
				background:-moz-linear-gradient( left bottom, rgb(170,170,170) 25%, rgb(255,255,255) 40% );
			    filter: alpha(opacity = 70);
    			opacity: 0.70;
			}
			#grad-bottom-right {
				position:absolute;
				background:#eee;
				background:-webkit-gradient( linear, right bottom, left top, color-stop(0.25, rgb(170,170,170)), color-stop(0.4, rgb(255,255,255)) );
				background:-moz-linear-gradient( right bottom, rgb(170,170,170) 25%, rgb(255,255,255) 40% );
			    filter: alpha(opacity = 70);
    			opacity: 0.70;
			}
			#grad-top-left {
				position:absolute;
				background:#eee;
				background:-webkit-gradient( linear, left top, right bottom, color-stop(0.25, rgb(170,170,170)), color-stop(0.4, rgb(255,255,255)) );
				background:-moz-linear-gradient( left top, rgb(170,170,170) 25%, rgb(255,255,255) 40% );
			    filter: alpha(opacity = 70);
    			opacity: 0.70;
			}
			#grad-top-right {
				position:absolute;
				background:#eee;
				background:-webkit-gradient( linear, right top, left bottom, color-stop(0.25, rgb(170,170,170)), color-stop(0.4, rgb(255,255,255)) );
				background:-moz-linear-gradient( right top, rgb(170,170,170) 25%, rgb(255,255,255) 40% );
			    filter: alpha(opacity = 70);
    			opacity: 0.70;
			}
			#left-arrow {
				font-size: 0px; line-height: 0%; width: 0px;
				border-top: 25px solid transparent;
				border-right: 50px solid black;
				border-right: 50px solid rgba(0,0,0,.7);
				border-bottom: 25px solid transparent;
				position:absolute;
				height: 0px;
				width: 0px;
			}
			#right-arrow {
				font-size: 0px; line-height: 0%; width: 0px;
				border-top: 25px solid transparent;
				border-left: 50px solid black;
				border-left: 50px solid rgba(0,0,0,.7);
				border-bottom: 25px solid transparent;
				position:absolute;
				height: 0px;
				width: 0px;
			}
#booksample {
	margin-top: 40px;
}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}


#cmyk {
	height: auto;
	background-image: url(images/lines.png);
	box-shadow: 1px 2px 10px 0.2px #CCC;
}
#cmykbody {
	height: auto;
	margin-left: 70px;
	margin-right: 70px;
	padding-top: 60px;
}
#images {
	height: 450px;
	padding-top: 50px;
}
#igdescription {
	height: 50px;
}
#linefont {
	background-color: #CC0000;
	height: 5px;
}
#printsbody {
	background-image: url(images/linedpaper.png);
	height: 500px;
}
#headerprints {
	margin-left: 350px;
	padding-top: 70px;
	height: 60px;
}
#printsdescription {
	padding-top: 20px;
	margin-left: 100px;
	margin-right: 80px;
}
